@font-face {
	font-family: 'iconfont';  /* project id 221123 */
	src: url('//at.alicdn.com/t/font_2h502wvflghhyqfr.eot');
	src: url('//at.alicdn.com/t/font_2h502wvflghhyqfr.eot?#iefix') format('embedded-opentype'),
	url('//at.alicdn.com/t/font_2h502wvflghhyqfr.woff') format('woff'),
	url('//at.alicdn.com/t/font_2h502wvflghhyqfr.ttf') format('truetype'),
	url('//at.alicdn.com/t/font_2h502wvflghhyqfr.svg#iconfont') format('svg');
}

.jiejue .left ,
.jiejue .right {float: left;width: 50%; position: relative; }
.jiejue .top { position: absolute; left: 0; right: 0; bottom: 32%; }
.jiejue .top .tac{ display: flex;justify-content: center;align-items: flex-start; }
.jiejue .top:after{
	content: '';position: absolute;height: 40px;width: 1px;left: -1px;background-color: rgba(255,255,255,0.7);
	bottom: 40px;
}
.jiejue .title { text-align: center; background-color: rgba(255,255,255,0.7);height: 43px;line-height: 43px; }
.jiejue .top .btns a { display: inline-block; padding: 35px 12px; line-height: 15px;transition: all 0.2s ease-out;-webkit-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out; position: relative;}
.jiejue .top .btns a .iconfont { display: block; margin-bottom: 20px; font-size: 35px;color: #fff; }
.jiejue .top .btns a.active{background-color: rgba(0,0,0,0.15);}

.jiejue .top .btns a p { font-size: 12px; color:#fff;min-height: 28px;}
.jiejue .bottom { position: absolute; bottom: 0; left: 0; right: 0; padding: 10px;width: 90%; }
.jiejue .bottom dd { display: none; }
.jiejue .bottom dd.active { display: block; }
.jiejue .bottom dd li { float: left; width: 33.33%; box-sizing: border-box; padding: 20px;}
.jiejue .bottom dd li p{ margin-bottom: 0px; position: relative; padding-left: 30px;height: 32px;overflow: hidden;transition: all 0.2s ease-out;-webkit-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;text-align: center;}

.jiejue .bottom dd li .face { box-shadow: 0 10px 30px rgba(0,0,0,0.2); border-radius: 6px; overflow: hidden; transition: all 0.2s ease-out;-webkit-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;margin-bottom: 15px;  }
.jiejue .bottom dd li:hover .face { transform:translateY(-5px);-o-transform:translateY(-5px);-ms-transform:translateY(-5px);-moz-transform:translateY(-5px);-webkit-transform:translateY(-5px); }
.jiejue .bottom dd li:hover p{color: #41a784;}
@media screen and (max-height: 600px) {
	.jiejue .top { top: 10%; }
}
@media screen and (max-width: 500px) {
	.jiejue .top { top:5%; }
}

.fd .cover { margin-top: 74px;background-position: center; background-size: cover; text-align: center; position:relative; }
@media screen and (max-width: 800px) {
	.fd .cover { margin-top: 56px; }
}
.fd .cover .text { color: #fff; padding: 212px 0;position:relative; z-index:9; }
.fd .cover .text .iconfont { font-size: 35px; display: block; margin-bottom: 20px; }
.fd .cover .text p { font-size: 12px; }
.fd .cover .text h1 { font-size: 42px; margin-top: 35px; letter-spacing: 5px; }
.fd .content { padding: 60px 0;padding-top: 100px; }
.fd .xiangguan .items{display: flex;justify-content: center;align-items: center;flex-wrap: wrap;}

.fd .cover::after{display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0,0,0,.2);
  z-index: 1;}

.fd .block { margin-bottom: 80px; }
.fd .block.analyse {  }
.fd .block.analyse .title { position: relative; margin-bottom: 45px; padding-bottom: 45px; padding-top: 45px; }
.fd .block.analyse .title:after { content: ''; display: block; position: absolute; left: 50%; margin-left: -20px; width: 40px; background: #3cc78e; height: 2px; bottom: 0;}
.fd .block.analyse .title h1 { font-size: 28px; letter-spacing: 5px; letter-spacing: 5px; color:#000;text-align: center;}
.fd .block.analyse .desc p { line-height: 32px; font-size: 15px; color: #666; padding: 0 0px; text-align: left;}

.fd .block.feature { text-align: center; }
.fd .block.feature .title { position: relative; margin-bottom: 45px; padding-bottom: 45px; }
.fd .block.feature .title:after { content: ''; display: block; position: absolute; left: 50%; margin-left: -20px; width: 40px; background: #3cc78e; height: 2px; bottom: 0;}
.fd .block.feature .title h1 { font-size: 28px; letter-spacing: 5px; letter-spacing: 5px; color:#000;}
.fd .block.feature .items .item { float: left;width: 25%; }
.fd .block.feature .items.item3 .item { width: 33.333%; }
.fd .block.feature .items.item2 .item { width: 50%; }
.fd .block.feature .items.item1 .item { width: 100%; }
.fd .block.feature .items.item5 .item { width: 20%; }
.fd .block.feature .item i { display: inline-block; width: 90px; height: 90px; line-height: 90px; border-radius: 100%; background: #45d6c8;background: -moz-linear-gradient(left,  #45d6c8 0%, #4bdb9f 100%);background: -webkit-linear-gradient(left,  #45d6c8 0%,#4bdb9f 100%);background: linear-gradient(to right,  #45d6c8 0%,#4bdb9f 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45d6c8', endColorstr='#4bdb9f',GradientType=1 ); color:#fff; font-size: 35px; margin-bottom: 35px; }
.fd .block.feature .item p { font-size: 16px; color: #333;height: 38px; }
.fd .block.feature .items {margin-bottom: 75px; }
.fd .block.feature .desc{ line-height: 32px; font-size: 13px; color: #666;text-align: left; padding: 0 100px; }

.fd .block.value { text-align: center; }
.fd .block.value .title { position: relative; margin-bottom: 45px; padding-bottom: 45px; }
.fd .block.value .title:after { content: ''; display: block; position: absolute; left: 50%; margin-left: -20px; width: 40px; background: #3cc78e; height: 2px; bottom: 0;}
.fd .block.value .title h1 { font-size: 28px; letter-spacing: 5px; letter-spacing: 5px; color:#000;}
.fd .block.value  .item { position: relative;margin-bottom: 90px; }
.fd .block.value  .item:after { content: '';display: block; clear: both; }
.fd .block.value  .item .face { float: right; width: 50%; box-shadow: 0 22px 73px rgba(0,0,0,0.20); }
.fd .block.value  .item .text { position: absolute; top: 0; left: 0; right: 50%;bottom: 0; text-align: left; }
.fd .block.value  .item:nth-child(2n+2) .face { float: left;}
.fd .block.value  .item:nth-child(2n+2) .text { position: absolute; top: 0; right: 0; left: 50%;bottom: 0; }
.fd .block.value  .item .text p { padding: 0 70px; position: relative; font-size: 16px;line-height: 32px;color: #666;font-weight: 700;}
.fd .block.value  .item .text p:before { content: '';display: block; position: absolute; top: 10px; left: 50px; width: 4px; height: 4px; border-radius: 100%; background: #262626; }

.fd .block.img {text-align: center; }

.fd .block.pingjia { text-align: center;}
.fd .block.pingjia .title { position: relative; margin-bottom: 45px; padding-bottom: 45px; }
.fd .block.pingjia .title:after { content: ''; display: block; position: absolute; left: 50%; margin-left: -20px; width: 40px; background: #3cc78e; height: 2px; bottom: 0;}
.fd .block.pingjia .title h1 { font-size: 28px; letter-spacing: 5px; letter-spacing: 5px; color:#000;}
.fd .block.pingjia .item { margin-bottom: 30px; }
.fd .block.pingjia .item .text { padding: 50px 75px; box-shadow:0 8px 24px -6px rgba(0,0,0,.15); position: relative;}
.fd .block.pingjia .item .text i { display: block;font-style: normal; }
.fd .block.pingjia .item .text:before { content: '';display: block; width: 22px; height: 19px; background: url('../images/quot1.png') no-repeat top center; position: absolute; top: 35px; left: 10%; }
.fd .block.pingjia .item .text:after { content: '';display: block; width: 22px; height: 19px; background: url('../images/quot2.png') no-repeat top center; position: absolute; bottom: 35px; right: 10%; }
.fd .block.pingjia .item .info { margin-top: 45px; display: inline-block; z-index: 2;position: relative; padding-left: 100px; text-align: left; }
.fd .block.pingjia .item .info i{ background-position:center;}
.fd .block.pingjia .item .face { width: 70px; height: 70px; border-radius: 100%;border:1px solid #f3f3f3; display: inline-block; background: #fff; position: relative; z-index: 1; margin-bottom: 21px; position: absolute; top: 50%; margin-top: -35px; left: 0;}
.fd .block.pingjia .item h5 { font-size: 16px; margin-bottom: 15px; color: #333; }
.fd .block.pingjia .item p {font-size: 12px; color: #bfbfbf; }

.fd .xiangguan .title { position: relative; margin-bottom: 45px; padding-bottom: 45px; text-align: center; }
.fd .xiangguan .title:after { content: ''; display: block; position: absolute; left: 50%; margin-left: -20px; width: 40px; background: #3cc78e; height: 2px; bottom: 0;}
.fd .xiangguan .title h1 { font-size: 28px; letter-spacing: 5px; letter-spacing: 5px; color:#000;}
.fd .xiangguan .item { float: left; width: 33.333%;text-align: center;  }
.fd .xiangguan .item .con { display: inline-block;/* opacity: .2;*/ }
.fd .xiangguan .item .face { display: block; }
.fd .xiangguan .item a { display: inline-block; position: relative; line-height: 34px; border-radius: 34px; padding: 0 30px; letter-spacing: 5px;color:#fff; opacity: 0; }
.fd .xiangguan .item:hover .con { opacity: 1; }
.fd .xiangguan .item:hover .face {  box-shadow: 0 5px 20px rgba(0,0,0,.1); }
.fd .xiangguan .item:hover a { opacity: 1; transform:translateY(-17px);-webkit-transform:translateY(-17px); }

.duibi .content { padding-top: 150px; padding-bottom: 100px; }
.pd .video video { width: 100%; height: 100%; background: #000; }

.page.canshu,
.page.ziliao,
.page.software {
	padding-top: 50px!important;
	padding-bottom: 20px!important;
	min-height: 50vh;
}



  
@media screen and (max-width: 800px) {
	.jiejue .top { top: 0%; }
	.jiejue .left, .jiejue .right{height:305px!important;}
	.fd .cover .text { padding: 60px 0; }
	.fd .cover .text h1 {font-size: 20px; }
	.fd .block.analyse .desc p { padding: 0 20px; }
	.fd .content { padding: 30px 0; }
	.fd .block.analyse .title h1,
	.fd .block.feature .title h1,
	.fd .block.value .title h1,
	.fd .block.pingjia .title h1,
	.fd .xiangguan .title h1  { font-size: 16px; font-weight: normal; letter-spacing: 0; }
	.fd .block.feature .items .item { width: 50%; margin-bottom: 20px; }
	.fd .block.feature .item i { width: 60px; height: 60px; margin-bottom: 20px;line-height: 60px;font-size: 25px; }
	.fd .block.feature .desc { padding: 0 20px; }
	.fd .block.value .item { margin-bottom: 20px; box-shadow: 0 22px 73px rgba(0,0,0,0.20) }
	.fd .block.value .item .face,
	.fd .block.value .item:nth-child(2n+2) .text,
	.fd .block.value .item:nth-child(2n+2) .face, 
	.fd .block.value .item .text { width: auto; float: none; position: relative; top: auto; bottom: auto; left: auto; right: auto; box-shadow: none;}
	.fd .block.value .item .text  .vcenter { position: relative; top: auto; bottom: auto; left: auto; right: auto; }
	.fd .block.value .item .text p:before { display: none; }
	.fd .block.value .item .text p { padding: 0 20px; }
	.fd .block.pingjia .item .text { padding: 30px 20px; }
	.fd .xiangguan .item { width: 50%; }

	.pro .filter { margin: 30px 0; }
	.pro .filter .bg { width: 300px; height: 42px; background-size: 100% auto; }
	.pro .filter2 .item { width: 33.333%; }
	.pro .filter2 .item.active:before,
	.pro .filter2 .item.active:after { display: none; }
	.pro .filter2 .item:hover p, .pro .filter2 .item.active p { font-size: 14px; ;letter-spacing: 0;  }
	.pro .filter2 .item a { padding-bottom: 35px; }
	.pro .list { padding: 30px 0; }
	.pro .list .item { width: 50%; }
	.pro .list .item:nth-child(2n+1) { clear: both; }
	.pro .list .item .face { height: auto; }
	.pd .filter.fixed { top: 50px; }
	.pd .filter a { line-height: 25px; padding: 0 10px; border-radius: 25px; font-size: 12px; letter-spacing: 0; margin: 0 1px; }

	.pd .xiangqing .title h1 {  font-size: 20px; letter-spacing: 0;}
	.pd .xiangqing .block.type1 h2 { font-size: 14px; line-height: 2; letter-spacing: 0;font-weight: normal; padding: 0 20px; }
	.pd .xiangqing .block.type2 p { padding: 0 20px; }
    .canshu table { min-width: 600px;  }
	.t170406 { overflow: scroll; }

	.header .menu .menulist { padding-left: 0; }
	.header .sub .submenus { overflow: hidden; }

	.uikit_slogan .text { padding: 60px 0; }
	.uikit_slogan .text .btns a { width: 150px; line-height: 40px; }
	.uikit_slogan .text .btns a span {  white-space: nowrap;text-overflow:ellipsis; overflow:hidden; letter-spacing: 0; }
	.uikit_slogan .text .btns a span font { letter-spacing: 0; }
	.uikit_slogan .text h1 { font-size: 20px; margin: 20px; padding-bottom: 20px; letter-spacing: 0; }
	.uikit_slogan .text small { letter-spacing: 0; }
	.partner > .tabs .icon { width: 90px; height: 90px; line-height: 90px; }
	.partner > .tabs .icon h2 { line-height: 90px; white-space: nowrap;text-overflow:ellipsis; overflow:hidden; letter-spacing: 0;height:90px; }
	.partner > .tabs .md4 .con { padding: 30px 5px; }
	.partner > .content { padding: 40px 20px; }
	.partner .whytitle h1 { font-size: 20px; letter-spacing: 0; }
	.partner .reason .md4 { float: none; width: auto; margin-bottom: 20px; }
	.partner .support li {  width: auto; float: none; margin-bottom: 20px; }
	.partner .support li .icon { line-height: 50px; margin-bottom: 10px; }
	.partner .step li { float: none; width: auto; margin-bottom: 20px; }
	.partner .step li p { margin-top: 0; }
	.partner .plist .title p { font-size: 14px; line-height: 24px; }
	.partner .plist ul li { width: 50%; }
	.partner .plist .title h1,
	.partner .content .block .title h1 { font-size: 20px;letter-spacing: 0; font-weight: normal; }
	.partner .form .md8 label { float: none; width: auto;display: block; }
	.partner .form .top .md8 ,
	.partner .form .top .md4 { float: none; width: auto; }
	.partner .form .top ,
	.partner .form .bottom { padding: 10px 20px; }

	.about .content { padding: 50px 20px; }
	.innerbanner { padding-top: 50px; }
	.innerbanner h3 { font-size: 20px; letter-spacing: 0; }
	.about_box .list { width: auto; }
	.about_box .list li { margin-bottom: 20px; }
	.about_box .list li:nth-child(2n+1) .item { margin-right: 20px; }
	.about_box .list li:nth-child(2n) .item { margin-right: 20px; margin-left: 0 }
	.about_box .list li:nth-child(2n) { margin-left: 0; }
	.about_box .list li:nth-child(n) .item:before{border-color: transparent transparent transparent #d9d9d9;left:100%; right: auto;}
	.about_box .list li:nth-child(n) .item:after{border-color: transparent transparent transparent #fff;left:100%; right: auto;}
	.about_box .list li:nth-child(n):after{right: -8px; left: auto;}
	.about_box .list li:nth-child(n):before{right: -16px; left: auto;}
	.navtab1 li { width: 33.33%; }
	.navtab2 li { width: 50%; }
	.case_box .list .txt { padding: 20px; }
	.case_box .list .pic,
	.case_box .list .con { width: auto; float: none; }
	.fake:after, .fake:before { display: none; }
	.honor_box dl .list li { width: 50%; }
	.honor_box dl .list { padding: 0 20px; }
	.honor_box dl .list .pic { height: 100px; }
	.news_box .list .pic ,
	.news_box .list .con { float: none; width: auto; }
	.news_box .list .pic  { margin-bottom: 20px; }
	.news_box .list .txt { padding: 0; }
	.touzi .filter li { width: 50%;  }
	.touzi .filter .con { height: 40px; margin-bottom: 10px; }
	.touzi .filter .con h5 { line-height: 40px; }
	.touzi .nl dd p { padding: 0 20px;  line-height: 2;}
	.touzi .nl dd a:before { display: none; }
	.touzi .nl dd small { position: relative; top: auto; bottom: auto; left: auto; right: auto; display: block; text-align: right; margin-top: 10px; padding: 0 20px; line-height: 1;}
	.touzi .filter li.active .con:before,
	.touzi .filter li.active .con:after { display: none; }
	.rukou .item { float: none !important; width: auto !important; margin: 10px 0; }
	.sj .slogan .text { padding: 60px 0; }
	.sj .slogan h1 { font-size: 20px; letter-spacing: 0; }
	.sj .xuqiu .item { float: none; width: auto; }
	.sj .xuqiu .item .con { margin: 0 20px; margin-bottom: 20px; }
	.sj .faq dl { padding: 20px; }
	.sj .liucheng .img { margin: 20px; padding: 20px; }
	.k .shzp .md4 { float: none; width: auto; }
	.k .filter { padding: 30px 0; }
	.k .jiazhiguan .items { padding: 0 20px; }
	.k .jiazhiguan .items .item .face { position: relative; top: auto; bottom: auto; left: auto; right: auto; height: 250px; width: auto; }
	.k .jiazhiguan .items .item .text { width: auto; float: none; }
	.k .jiazhiguan .items .item .text .con { padding: 0; margin-top: 20px; }
	.k .jiazhiguan .items .item .text h5 { margin-bottom: 15px; padding-bottom: 15px; }
	.ct .contact .face,
	.ct .contact .text { float: none; width: auto; }
	.ct .contact .text .con { padding: 20px; }
	.jiejue{background:#f7f7f7!important;}
	.jiejue .title{margin-bottom:5px;background-color:transparent;}
	.jiejue .bottom dd li{padding:5px!important;}
	.jiejue .bottom{right:0!important;margin:auto;left:0!important;}
	.footer .sitemap dt a{font-size:12px;}
}

.zixun,
.index .tiyan { z-index: 999999999; }

@media screen and (max-width: 800px) {
	.pd .video h1 { position: relative; top: auto; bottom: auto; left: auto; right: auto; margin: 0 20px; margin-bottom: 10px; }
	.pd .video .cont { margin-left: 0; margin: 0 20px; height: 240px; }
	.pd .video .cont .play { position: relative; top: auto; bottom: auto; left: auto; right: auto; height: 220px; }
	.pd .video .playlist { position: relative; top: auto; bottom: auto; left: auto; right: auto; background: #333; }
	.pd .video .playlist li { float: none; width: auto; }
	.pd .software td span.new:before { display: none; }
	.pd .software td span.new { padding-left: 0; }
	.pd .filter a { box-sizing: border-box; margin: 0 1%; width: 31.333%; padding: 0; text-align: center; float: left; margin-bottom: 10px;  }
}
.fd .block.value  .item .face,
.pro .list .item .face { box-shadow: none; }
.index .news .new h5 { font-size: 18px; }
.innerbanner .picbg { background-color: #000; }
.solution .audio .btns ul li { -moz-box-flex:1.0;-webkit-box-flex:1.0;box-flex:1.0;}
.solution .video .btns ul li { -moz-box-flex:1.0;-webkit-box-flex:1.0;box-flex:1.0; }
@media screen and (min-width:800px) {
	.pro .list .item:nth-child(3n+1) { clear: both; }
}
@media screen and (max-width:800px) {
	.duty_box dl { margin: 0; }
}
.pd .bg { background: none; }
.header .sub .submenus dd a { white-space: nowrap;	}


#z-blog{padding-top: 74px;}
#z-blog .top{  position: relative;  }
#z-blog .top > img{  width: 100%  }
#z-blog .top >span{display: flex;align-items: center;justify-content: center;height: 100%;position: absolute;width: 100%;top: 0;left: 0;color: #fff;font-size: 40px;}
#z-blog .top >span>a{color: #fff;}
#z-blog .mid{}
#z-blog .mid .maxsize{}
#z-blog .mid .maxsize .topic{padding: 50px 0;}
#z-blog .mid .maxsize .topic .sel_box{display: flex;justify-content: space-around;align-items: center;}
#z-blog .mid .maxsize .wrap .z-items{width: 75%;}
#z-blog .mid .maxsize .wrap .list{padding: 30px 5px;margin-bottom: 15px;background-color: #fff;transition: all 0.5s ease-in-out;}
#z-blog .mid .maxsize .wrap .list:hover{box-shadow: 0 5px 20px rgba(0,0,0,0.09)}
#z-blog .mid .maxsize .wrap .list .con{width: 100%;}
#z-blog .mid .maxsize .wrap .list .txt{padding:0 30px;cursor: pointer;}
#z-blog .mid .maxsize .wrap .list .txt,
#z-blog .mid .maxsize .wrap .list .txt p{line-height: 28px;}
#z-blog .mid .maxsize .wrap .list .name{color: #000;font-size: 20px;font-weight: bold;}
#z-blog .mid .maxsize .wrap .list .time{font-size: 15px;color: #000;padding: 8px 0;}
#z-blog .mid .maxsize .wrap{display: flex;justify-content: space-between;align-items: flex-start;align-content: flex-start;}
#z-blog .mid .maxsize .wrap .z-item{width: 70%;}
#z-blog .mid .maxsize .wrap .z-box1{width: 70%;padding-top: 0;}
#z-blog .mid .maxsize .wrap .z-box1 .title{padding-top: 0;position: relative;text-align: left;border: none;padding-bottom: 30px;}
#z-blog .mid .maxsize .wrap .z-box1 .title h1{text-align: left;color: #109f6f;margin-bottom: 20px;}
#z-blog .mid .maxsize .wrap .z-box1 .title small{color: #898989;font-size: 14px;}
#z-blog .mid .maxsize .wrap .z-box1 .title .z-share{position: absolute;bottom: 30px;right: 0;}
#z-blog .mid .maxsize .wrap .z-box1 .title .z-share > a{display: inline-block;}
#z-blog .mid .maxsize .wrap .z-box1 .con{line-height: 1.6;}
#z-blog .mid .maxsize .wrap .other{width: 30%;padding-left: 4%;box-sizing: border-box;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(1){position: relative;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(1) .mask{opacity: 0;pointer-events: none;position: absolute;width: calc(100% - 10px);height:calc(100% - 10px);left: 5px;top: 5px;background-color: #fff;display: flex;justify-content: center;align-items: center;color: #109f6f;font-size: 18px;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(1) .mask.on{opacity: 1;pointer-events: auto;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(1) form{border: 1px solid #cacaca;padding: 25px;border-radius: 5px;overflow: hidden;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(1) form input[type=text]{border-radius: 5px;border: 1px solid #cacaca;width: 100%;line-height: 40px;background-color: transparent;padding: 0 10px;box-sizing: border-box;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(1) form h2{color: #444444;font-size: 14px;margin: 15px 0;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(1) form h2 > a{color: #109f6f;font-size: 14px;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(1) form input[type=submit]{display: inline-block;  font-size: 14px;  width: 100%;  height: 36px;   line-height: 36px;  color: #fff;  text-align: center;  background: url(../images/alan-btn-bg.png) no-repeat center center;  background-size: cover;  border-radius: 5px;  cursor: pointer;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(2){margin-top: 30px;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(2) > ul{}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(2) > ul >li{display: none;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(2) > ul >li.on{display: block;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(2) > ul ._list{margin-bottom: 20px;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(2) > ul ._list h3{color: #444;margin-bottom: 10px;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(2) > ul ._list small{color: #898989;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(2) > ul ._list:hover h3{color: #109f6f}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(2) > ul ._list:hover small{color: #109f6f}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(2) .z-tab{margin-bottom: 20px;display: flex;justify-content: center;align-items: center;border-radius: 6px;overflow: hidden;width: 100%;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(2) .z-tab > a{display: inline-block;  font-size: 14px;  width: 50%;  height: 32px;   line-height: 32px;  color: #444;  text-align: center;  background: #efefef;  background-size: cover;  cursor: pointer;}
#z-blog .mid .maxsize .wrap .other .col:nth-of-type(2) .z-tab > a.on{background: url(../images/alan-btn-bg.png) no-repeat center center;color: #fff;}
#z-blog .mid .maxsize .btm{padding-bottom: 70px;}
#z-blog .mid .maxsize .btm .page_box{margin-top: 20px;}
#z-blog .z-search{position: relative;}
#z-blog .z-search > input[type=text]{border: none;line-height: 32px;background-color: transparent;text-align: center;}
#z-blog .z-search > input[type=submit]{border: none;cursor: pointer;line-height: 32px;;background-color: transparent;position: absolute;right: 20px;}
@media screen  and (max-width: 800px){
    #z-blog{padding-top: 55px;}
    #z-blog .z-search > input[type=submit]{right: 10px;}
    #z-blog .top >span{font-size: 16px;}
    #z-blog .mid .maxsize .topic{padding: 30px 0;}
    #z-blog .mid .maxsize .wrap .list{padding: 15px;}
    #z-blog .mid .maxsize .wrap .list .txt{padding: 0 5px;}
    #z-blog .mid .maxsize .wrap .list .txt, #z-blog .mid .maxsize .wrap .list .txt p{line-height: 24px;}
    #z-blog .mid .maxsize .wrap .z-items{width: 100%;}
    #z-blog .mid .maxsize .wrap .other{display: none;}
    #z-blog .mid .maxsize .wrap .z-box1{width: 94%;}
    #z-blog .mid .maxsize .wrap .z-box1 .con{line-height: 1.5;}
    .touzi .nd .more table td a{padding: 10px;}
}

#z-media{padding-top: 74px;}
#z-media .top{  position: relative;  }
#z-media .top > img{  width: 100%  }
#z-media .top >span{display: flex;align-items: center;justify-content: center;height: 100%;position: absolute;width: 100%;top: 0;left: 0;color: #fff;font-size: 40px;}
#z-media .top >span>a{color: #fff;}
#z-media .mid{}
#z-media .mid .maxsize{}
#z-media .mid .maxsize .topic{padding: 50px 0;}
#z-media .mid .maxsize .topic .sel_box{display: flex;justify-content: space-around;align-items: center;}
#z-media .mid .maxsize .wrap .z-items{width: 100%;}
#z-media .mid .maxsize .wrap .list{transition: all 0.3s ease-in-out;margin: 20px 0;background-color: #fff;}
#z-media .mid .maxsize .wrap .list > a{transition: all 0.3s ease-in-out;display: flex;justify-content: space-between;align-items: center;padding: 24px 5%;background-color: #fff;}
#z-media .mid .maxsize .wrap .list:hover{box-shadow: 0 6px 20px -3px rgba(0,0,0,0.1);}
#z-media .mid .maxsize .wrap .list h2{font-size: 15px;color: #595757;width: calc(100% - 120px);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#z-media .mid .maxsize .wrap .list span{width: 120px;text-align: right;font-size: 15px;color: #595757;}
@media screen  and (max-width: 800px){
    #z-media{padding-top: 55px;}
    #z-media .z-search > input[type=submit]{right: 10px;}
    #z-media .top >span{font-size: 16px;}
    #z-media .mid .maxsize .topic{padding: 30px 0;}
    #z-media .mid .maxsize .wrap .list{padding: 15px;}
    #z-media .mid .maxsize .wrap .list .txt{padding: 0 5px;}
    #z-media .mid .maxsize .wrap .list .txt, #z-blog .mid .maxsize .wrap .list .txt p{line-height: 24px;}
    #z-media .mid .maxsize .wrap .z-items{width: 100%;}
    #z-media .mid .maxsize .wrap .other{display: none;}
    #z-media .mid .maxsize .wrap .z-box1{width: 94%;}
    #z-media .mid .maxsize .wrap .z-box1 .con{line-height: 1.5;}
}

#z-az > .maxsize{}
#z-az > .maxsize .tab-box{
    background-color: #fff;
    height: 54px;line-height: 54px;border-top: 1px solid #e6e6e6;border-bottom: 1px solid #3cc799;
    display: flex;justify-content: space-between;align-items: center;position: relative;
}
#z-az > .maxsize .tab-box.fx{
    position: fixed;
    max-width: 1200px;
    width: 84%;
    top: 74px;
    left: 0;right: 0;margin:0 auto;
}
@media screen and (max-width: 800px){
    #z-az > .maxsize .tab-box.fx{
        top: 55px;
    }
}
#z-az > .maxsize .tab-box > a{font-size: 15px;color: #595757;display: inline-block;width: 200px;text-align: center;}
#z-az > .maxsize .tab-box .arrow{position: absolute;width: 200px;height: 10px;bottom: 0;transition: left 0.3s ease-in-out;}
#z-az > .maxsize .tab-box .arrow:after{content: "";position: absolute;width: 0;height: 0;border-width: 10px;border-style: solid;border-color: transparent transparent #3cc799 transparent;bottom: 0;left: 0;right: 0;margin: auto; }
#z-az > .maxsize .tab-box .arrow:before{content: "";position: absolute;width: 0;height: 0;border-width: 10px;border-style: solid;border-color: transparent transparent #fff transparent;bottom: -1px;left: 0;right: 0;margin: auto;z-index: 10;}
#z-az > .maxsize .tab-box > div{width: calc(100% - 300px);display: flex;justify-content: space-between;align-items: center;}
#z-az > .maxsize .tab-box > div > a{cursor: pointer;font-size: 15px;color: #595757;display: inline-block;width: 35px;text-align: center;}
#z-az > .maxsize{padding: 5vw 0;}
#z-az > .maxsize h1{margin-bottom: 20px;font-size: 17px;color: #595757;font-weight: normal;}
#z-az > .maxsize .wrap{}
#z-az > .maxsize .wrap .list{padding: 30px 0;border-bottom: 1px solid #eee;}
#z-az > .maxsize .wrap .list h2{font-weight: bold;height:30px;line-height: 30px;margin-bottom: 14px;color: #41a482;font-size: 16px;}
#z-az > .maxsize .wrap .list > ul{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
#z-az > .maxsize .wrap .list > ul > li{color: #595757;cursor: pointer;margin-bottom: 10px;font-size: 15px;width: 50%;transition: all 0.3s ease-in-out;}
#z-az > .maxsize .wrap .list > ul > li > a{color: #595757;cursor: pointer;font-size: 15px;transition: all 0.3s ease-in-out;}
#z-az > .maxsize .wrap .list > ul > li:hover > a{color: #41a482;}
@media screen and (max-width:800px) {
    #z-az > .maxsize .tab-box > a{display: none;}
    #z-az > .maxsize .tab-box > div{width: 100%;}
    #z-az > .maxsize .tab-box .arrow{width: 24px;}
}